Subject: Re: [PATCH] powerpc: vmlinux.lds: Drop Binutils 2.18 workarounds

From: Segher Boessenkool <[email-masked]>
Date: Tue, 26 Mar 2019 13:19:15 -0500

On Tue, Mar 26, 2019 at 07:55:33AM +0000, Christophe Leroy wrote:
>    STACK off    0x00000000 vaddr 0x00000000 paddr 0x00000000 align 2**4
>          filesz 0x00000000 memsz 0x00000000 flags rwx

You need to prevent this one somehow.  What object file forces this?

Setting the program headers manually works of course, but that also hides
other problems.

Segher